header{
padding: 1.5rem;
background-color:#000000;
color: #FFFFFF;
font-family: 'Staatliches', cursive;

}
body{
	font-size: 1.25rem;
}
h1{
	font-family: 'Staatliches', cursive;
	font-size: 2.5rem;
}
h2{
	font-family: 'Staatliches', cursive;
}
.button{
	background-color: #DF5A54;
	font-family: 'Staatliches', cursive;
}
.hero{
	background-color: #000000;
	

}

main{
	padding:1.5rem 0;
	background-color: #38D81E;
	font-family: 'Noto Serif TC', serif;

	

}
p{
font-family: 'Noto Serif TC', serif;
}


.subscribe{
	background-color: #1ED8BB;
	font-family: 'Noto Serif TC', serif;
	padding:1.5rem 0;

}
#exampleModal1{
	padding: 3rem;
	background-color: #D8712A;
	font-family: 'Staatliches', cursive;

]}

footer{
	background-color: #000000;

}